/* 
Theme Name:  hexagram2022
Theme URI:   https://html-mtl.com
Description: hexagram2022 is a child theme of WP Bootstrap Starter
Author:      HTML-MTL
Author URI:  https://html-mtl.com
Template:    wp-bootstrap-starter
Version:     1.0.0
Text Domain: hexagram2022
*/

/* References: 
- Posts. Edited in single.php
- Other static pages are pages. Edited in fullwidth.php
- All pages must be set to Page Attribute: Fullwidth.
*/

*, *::after, *::before {
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
}
/* COLOR SET TEXT */
body,
p,
.single-post .entry .entry-content {
	color: #ffffff;
}
.site-title,
.site-description,
h1.page-title,
.primary-navigation a,
.widget-title,
aside,
.entry-content, .entry-summary,
ul,
li,
h1, .h1, h2, .h2, h3, .h3, h4, .h4, h5, .h5, h6, .h6,
.single-post .aux-primary .hentry .entry-title {
  color: #ffffff;
}
p {
  color: #ffffff;
}
a {
  color: #ffffff;  
}
a:hover {
 	text-decoration: none;
	color: #F37223;
}
h1 {
  color: #F37223; 
}
.footer {
  background-color: #333;
  opacity: 0.7;
}
.uk-h1, .uk-h2, .uk-h3, .uk-h4, .uk-h5, .uk-h6, .uk-heading-2xlarge, .uk-heading-large, .uk-heading-medium, .uk-heading-small, .uk-heading-xlarge, h1, h2, h3, h4, h5, h6 {
  color: #ffffff;
}	
/* pas de mouseover sur les cadres */
.home .teaserframe:hover {}
/* appliquer sur bloc au lieu du lien texte */
.entry-title > a:hover {}

/* catpost slider link green -> orange */
.cat-post_slider .cat-slide-title > a {
  color: #F37223 !important;
}
/* Couleurs: footer gris*/
.formulaire {
    /*background-image: linear-gradient(90deg, #7a7a7a 0%, #303030 100%);*/
	background-color: #171717;
}
#mc4wp-form-1 input {
  background: rgba(45,45,45,0.5);
  color: rgba(255,255,255,0.30);
}
#mc4wp-form-1 input[type="submit"] {
  color: #333;
  background-color: #FFF;
}



/**/
/* BALISES */
body,
p,
.single-post .hentry .entry-content {
  font-family: Dosis;
  font-size: 18px;
  font-weight: 200;
  line-height: 30px;
}

.site-title,
.site-description,
h1.page-title,
.primary-navigation a,
.widget-title,
aside,
h1, .h1, h2, .h2, h3, .h3, h4, .h4, h5, .h5, h6, .h6,
.single-post .aux-primary .hentry .entry-title {
  font-family: Montserrat;
line-height: 28px;
letter-spacing: 1px;
}
.wpml-ls-native {
  font-family: Dosis;
}
body:not(.theme-preset-active) #masthead .navbar-nav > li > a {
  font-family: montserrat;
}

p {
font-family: Dosis;
font-size: 18px;
font-weight: 400;
line-height: 23px;
letter-spacing: -.6px;
}
h1 {
    font-size:  15px; 
}
.footer {
  opacity: 0.7;
}

/******/
/*isoler uikit rules */
/*inner titles*/
* + .uk-h1, * + .uk-h2, * + .uk-h3, * + .uk-h4, * + .uk-h5, * + .uk-h6, * + .uk-heading-2xlarge, * + .uk-heading-large, * + .uk-heading-medium, * + .uk-heading-small, * + .uk-heading-xlarge, * + h1, * + h2, * + h3, * + h4, * + h5, * + h6 {
    margin-top: 40px;
}
.uk-h1, .uk-h2, .uk-h3, .uk-h4, .uk-h5, .uk-h6, .uk-heading-2xlarge, .uk-heading-large, .uk-heading-medium, .uk-heading-small, .uk-heading-xlarge, h1, h2, h3, h4, h5, h6 {
    margin: 0 0 20px 0;
        margin-top: 0px;
        margin-bottom: 20px;
    font-family: Montserrat;
    font-weight: 500;
    text-transform: inherit;
}

h1 {
    font-size: 36.54px;
    line-height: 1.2;
  font-family: montserrat;
    font-weight: 500;
}
h2 {
    font-size: 36px;
}
h2 {
    font-size: 32.04px;
    line-height: 1.3;
  font-family: Montserrat;
    font-weight: 400;
}
h3 {
    font-size: 28px;
    line-height: 1.4;
  font-family: Montserrat;
    font-weight: 400;
}
.uk-margin-large-bottom {
    margin-bottom: 40px !important;
}
.uk-text-center {
    text-align: center !important;
}
h4 {
    font-size: 20px;
    line-height: 1.4;
  font-family: Dosis;
    font-weight: 400;
    text-transform: none;
    letter-spacing: 2px;
}
h5 {
    font-size: 18px;
    line-height: 1.4;
  font-family: Dosis;
    font-weight: 400;
    text-transform: none;
    letter-spacing: 2px;
}
h6 {
    font-size: 14px;
    line-height: 1.4;
  font-family: Dosis;
    font-weight: 400;
    text-transform: none;
    letter-spacing: 2px;
}
.uk-margin-medium-bottom {
    margin-bottom: 40px !important;
}
.uk-text-center {
    text-align: center !important;
}
.uk-text-bold {
    font-weight: 700;
}
}

/* buttons */
.btn:not(:disabled), .uk-button:not(:disabled) {
    cursor: pointer;
}
.btn-success, .uk-button-secondary {
    background-color: #ffffff;
    color: #F37223;
    border: 2px solid transparent;
}
.btn, .uk-button {
    margin: 0;
    border: none;
    overflow: visible;
    font: inherit;
        font-weight: inherit;
        font-size: inherit;
        line-height: inherit;
        font-family: inherit;
    color: inherit;
    text-transform: none;
    -webkit-appearance: none;
    border-radius: 0;
    display: inline-block;
    box-sizing: border-box;
    padding: 0 20px;
    vertical-align: middle;
    font-size: 18px;
    line-height: 36px;
    text-align: center;
    text-decoration: none;
    transition: .1s ease-in-out;
        transition-property: all;
    transition-property: color,background-color,background-position,border-color,box-shadow;
    font-family: dosis;
    font-weight: 400;
    text-transform: none;
    letter-spacing: 2px;
    background-origin: border-box;
}
.btn-success:focus, .btn-success:hover, .uk-button-secondary:focus, .uk-button-secondary:hover {
    background-color: transparent;
    color: #242427;
    border-color: #242427;
}
.btn:hover, .uk-button:hover {
    text-decoration: none;
}
/*separator*/
hr {
    overflow: visible;
    text-align: inherit;
    margin: 0 0 20px 0;
        margin-top: 0px;
        margin-left: 0px;
    border: 0;
        border-top-color: currentcolor;
        border-top-style: none;
        border-top-width: 0px;
    border-top: 1px solid #F37223;
}
/* OFF */
/* menu items */
.navbar .brand, .navbar .nav > li > a, .navbar-search, .uk-navbar-item, .uk-navbar-nav > li > a, .uk-navbar-toggle {
    display: flex;
    justify-content: center;
    align-items: center;
    box-sizing: border-box;
    min-height: 120px;
    padding: 0 10px;
    font-size: 16px;
    font-family: Dosis;
    text-decoration: none;
}
.uk-navbar-nav > li > a {
    color: #000000;
    transition: .1s ease-in-out;
        transition-property: all;
    /*transition-property: color,background-color,border-color,box-shadow;*/
    position: relative;
    z-index: 1;
    /**font-weight: 700;*/
    text-transform: lowercase;
    letter-spacing: 1px;
    font-style: normal;
}
.uk-navbar-nav > li:hover > a, .uk-navbar-nav > li > a.uk-open, .uk-navbar-nav > li > a:focus {
    color: #ffffff;
    outline: 0;
}
.uk-link, a {
    cursor: pointer;
}
.uk-link > a:hover {
    color: #F37223;
}
.uk-navbar-nav {
    list-style: none;
}
.dropdown-menu, .uk-nav, .uk-nav ul {
    list-style: none;
}
/* menu items hover - black,red bar on top */
.uk-navbar-nav > li > a:active {
    color: #2d2e33;
}
/* Sub menu items */
.uk-navbar-dropdown-nav {
    margin-left: 0;
    margin-right: 0;
    font-size: 14px;
    font-family: Dosis;
    font-weight: 400;
    text-transform: lowercase;
    letter-spacing: -.8px;
}
/* sub items hover + active - grey bg  */
.uk-navbar-dropdown-nav > li > a:focus, .uk-navbar-dropdown-nav > li > a:hover {
    color: #222;
    background-color: #F79420;
}

/* articles */
.container > :last-child, .uk-container > :last-child {
    margin-bottom: 0;
}
/* article title */
.uk-h1, h1,
.uk-article-title {
    font-size: 42px;
}
.uk-article-title {
    font-size: 36.54px;
    line-height: 1.2;
    color: #F37223;
    font-family: monserrat;
    font-weight: 400;
}
/*
.uk-h1, h1 {
    font-size: 42px;
}*/
/******/

/* static menu */
.test {
    background-color: rgb(255, 255, 255);
    /*border: 1px solid rgb(204, 204, 204);*/
    /*box-shadow: rgba(0, 0, 0, 0.2) 2px 2px 3px;*/
    position: absolute;
    transition: visibility 0s linear 0.3s, opacity 0.3s linear 0s;
    opacity: 0;
    visibility: hidden;
    z-index: 2000000000;
    left: 0px;
    top: -10000px;
}
.custom-static-menu {
    background-color: rgb(255, 255, 255);
    border: 1px solid rgb(204, 204, 204);
    box-shadow: rgba(0, 0, 0, 0.2) 2px 2px 3px;

}
/*logo*/
canvas, img, video {
    max-width: 100%;
    height: auto;
    box-sizing: border-box;
}
.navbar .brand, .uk-logo {
    font-size: 28px;
    font-family: Dosis;
    color: #F37223;
}

/* black top bar */
.tm-toolbar-default {
    background: #F37223;
}
.tm-toolbar {
    padding-top: 10px;
    padding-bottom: 10px;
    font-size: 14px;
    position: relative;
}
.tm-toolbar-default, .uk-card-primary.uk-card-body, .uk-card-primary > :not([class*="uk-card-media"]), .uk-card-secondary.uk-card-body, .uk-card-secondary > :not([class*="uk-card-media"]), .uk-light, .uk-offcanvas-bar, .uk-overlay-primary, .uk-section-primary:not(.uk-preserve-color), .uk-section-secondary:not(.uk-preserve-color), .uk-tile-primary:not(.uk-preserve-color), .uk-tile-secondary:not(.uk-preserve-color) {
    color: #fff;
}

.uk-card {
	background-color: #2b2b2b;
}

.uk-section {
	background-color: #2b2b2b;
}

h2.entry-title {
border-bottom: none;
/*padding-top: 20px;*/
	padding-top:0;
}

/* Customization*/
header#masthead {
	background-color:#000000;
}

.dropdown-item {
	color: #000;
}
body:not(.theme-preset-active) #masthead .navbar-nav > li > a {
font-size: 18px;
font-weight: 500;
line-height: 1.625;
-webkit-text-size-adjust: 100%;
color: #ffffff;
	border-top: 1px;
}
body:not(.theme-preset-active) #masthead .navbar-nav > li > a:hover, body:not(.theme-preset-active) #masthead .navbar-nav > li.current_page_item > a {
		color: #F37223;
		background: #000;
		/*border-top:1px solid orange;*/
	}
@media ( max-width: 768px ) {
	/* mouseover orange annulé sur mobile */

header#masthead {
	background-color:#2b2b2b;
}
body:not(.theme-preset-active) #masthead .navbar-nav > li > a:hover, body:not(.theme-preset-active) #masthead .navbar-nav > li.current_page_item > a {
	    border-top:none;
		color: #F37223;
		background: #2b2b2b;
	}
}
.navigation.post-navigation,
.entry-meta {
	display: none;
}
.entry-header {
	/* cacher sur post */
/* montrer sur liste */
}


/** .cat-links, .cat-links a*/
.entry-footer,
.entry-footer a {
	font-size: 9px;
	color: #F37223;
	float: right;
	padding: 10px;
}


/* Titre post ex:actualite */
.single-post .post h1.entry-title {
    font-size: 45px;
    border-bottom: none;
    margin-top:40px;
    font-weight: 600;
    color: #F37223;
	text-transform: none;
}

/* Titre Archive  */
.archive h1.page-title {
	text-align: center;
	text-transform: none;
	font-weight: 600;
	line-height:1;
	color: #F37223;
	font-size: 50px;
}
.archive .archive-description,
.archive .archive-description p {
	text-align: center;
	text-transform: none;  
}
.top {
  background: #2b2b2b;
  color: rgba(255,255,255,.7);
  padding: 12px;
  position: relative;
  height: 60px;
}
.form-control {
  background-color: transparent;
  border-color: rgba(255,255,255,.7);
}

.bullet {list-style-type: none;}

.icon-top li {
  display:inline-block;
  font-size: 1.5em;
  text-align: right;
  line-height: 1.22;
  float:left;
  /*vertical-align:bottom;*/
}

.icon-top {
  position: relative;
  padding: 0;
  line-height: 1;
  float:right;
  /*vertical-align:bottom;*/
}

.bullet i {
  margin: 10px;
}
.wpml-ls-legacy-list-horizontal {
  padding: 0;
}

/* Social links */
.social-links {
  float:right;
margin-left: 7px;
}
.social-links a{
  text-align:center;
  float: left;
  width: 36px;
  height: 36px;
  border: 1px solid #909090;
  border-radius: 100%;
  border-color: #F37223;
  margin-right: 7px; /*space between*/
  display: flex;
  align-items: flex-start;
  transition: all 0.4s;
  -webkit-transition: all 0.4s;
} 
.social-links a i{
  font-size: 20px;
  align-self:center;
  color: #F37223;
  transition: all 0.4s;
  -webkit-transition: all 0.4s;
  margin: 0 auto;
}
.social-links a i::before {
  display:inline-block;
  text-decoration:none;
}
.social-links a:hover{
background: rgba(0,0,0,0.2);
}
.social-links a:hover i {
color:#fff;
}

.search-top {float:right;}

.social-links {float:right;}

#masthead .navbar-nav > li > a{
text-transform: lowercase;
}

.search-submit {
	display:none;
}
/*code pour mailchimp input
* 
* background-color: rgba(255,255,255,.1);
color: rgba(255,255,255,.7);
background-clip: padding-box;
border-color: transparent !important;
*/
.navbar-nav .dropdown-menu {
    position: absolute;
    float: none;
    background: #fff;
    /*border: 1px solid gray;*/
    border-radius: 0;
}
.dropdown-menu .dropdown-item {
    text-transform: lowercase;
	font-family: montserrat;
	font-weight: 400;
	font-size: 16px;
}
.dropdown-menu .dropdown-item:hover {
    /*background: #eee;*/
	color: #F37223;
}
#page-sub-header h1,
#page-sub-header p {
    font-size: 42px !important;
    line-height: 1.2 !important;
    font-family: dosis !important;
    text-transform: none !important;
    font-weight: 500 !important;
    color: #fff !important;
    background-color: #242427 !important;
    display: inline-block !important;
	text-align: left !important;
	width: 58%;
}

@media screen and (max-width: 991px) {
	.dropdown-menu li a {
	  padding: .25rem 1.5rem; /*override local styles*/
	}
}
/* On hover, see dropdown menu - this allow first level to be clickable
 * Only hover works, can not get to dropdownmenu without exiting hover
body:not(.theme-preset-active) #masthead .navbar-nav > li > a:hover + .dropdown-menu {
	display:block;
} */
/*
 * all sublevels are shown
 * body:not(.theme-preset-active) #masthead .navbar-nav > li:hover > a .dropdown-menu {
	display:block;
}*/

/*body:not(.theme-preset-active) #masthead .navbar-nav > li:hover > a > .dropdown-menu {
	display:block;
}*/

ul.navbar-nav li.dropdown:hover ul.dropdown-menu {
display: block;
}

ul.navbar-nav li.dropdown:hover ul.dropdown-menu ul.dropdown-menu {
    display: none;
}
ul.navbar-nav li.dropdown:hover ul.dropdown-menu li.dropdown:hover ul.dropdown-menu {
    display: block;
}

/*ul.navbar-nav li.dropdown:hover li.dropdown.menu-item-has-children > ul.dropdown-menu {
display: none! important;
}
ul.navbar-nav li.dropdown li.dropdown:hover ul.dropdown-menu {
display: block! important;
}*/


.uk-button-primary {}




.page-scroller {
	display:none !important;
}
body:not(.theme-preset-active) #page-sub-header h1 {
    margin-bottom: 40px !important;
}
#colophon {
	display:none;
}
/* BOUTON LANGUE switcher WPML */

.wpml-ls-native {
	width: auto;
	text-align: right;
	display: inline-block;
	letter-spacing: 1px;

}
.selector-top {float:right}
/* blanc sur bandeau noir */
.selector-top  a {color:rgba(255, 255, 255, 0.7);}
/* noir sur menu blanc*/
.navbar-nav .selector-top  a {color:rgba(0, 0, 0, 0.7);}
/* Hide translated language in current language 
.selector-top .wpml-ls-legacy-list-horizontal .wpml-ls-display {
	display:none;
}*/
/* Hide current language (only show available translations) 
.selector-top .wpml-ls-legacy-list-horizontal .wpml-ls-current-language{
	display:none;
}*/
/* Liens dans le corps de texte*/

.entry-content a {
    color: #ffffff; 
	text-decoration: underline;
}

.entry-content a:hover {
    color: #ffffff; 
	text-decoration: underline;
	color: #F37223; /* mouseover orange */
}
.home .entry-title > a {
	color: #ffffff;
	font-family: Montserrat !important;
 	text-transform: none;
}

.entry-title > a:hover {
	font-family: Montserrat !important;
	color: #F37223; /* mouseover orange */
}

/* reverse uikit default for italics */
em {
    color: inherit !important;
}
.navbar-brand img {
	max-width:200px;
	height:auto;
}

/*Slider */
/* A custom class can be added to metaslider*/
.sliderhex21 {}
/* wrapper */
.metaslider .caption-wrap {
  margin: 0 auto !important;
  border: 0;
  padding: 0;
  opacity: 1 !important;
  font-size: 50px !important;
  line-height: 1.2 !important;
  font-family: Montserrat !important;
  text-transform: lowercase !important;
  font-weight: 700 !important;
  color: #fff !important;
  background-color: transparent !important;
  display: block !important;
  position: absolute !important;
  /* width: 58% !important; */
  /*  bottom: 25% !important;
  top: 25% !important;*/
  bottom: 40% !important;/* approx. vertically centered - box height */
  width: 100% !important;
}
/* text*/
.metaslider .caption-wrap .caption {
  padding: 20 px 0;
  /*word-wrap: break-word;*/
  width: 61%;
  margin: auto;
  text-align: center;
  /*bottom: 25%;
  top: 25%;*/
  /*background-color: #242427 !important;*/
}
/* custom archives */
.post-wrapper  {
  display: block;
  width: 100%;
}

.post-wrapper .post-wrapper-left,
.post-wrapper .post-thumbnail {
  width: 20%;
  height: auto;
  display: inline-block;
  padding-right: 15px;
  vertical-align: top;
}
.post-wrapper .post-wrapper-right {width: 79%;
  display: inline-block;
}
.post-wrapper .post-wrapper-right h2.entry-title {
  padding-top: 0;
}
/* Widget kit */
/* membres honoraires : cercles images*/
.wk-border-circle, .wk-close-alt {
    border-radius: 50%;
}
.wk-grid {
    display: -ms-flexbox;
    display: -webkit-flex;
    display: flex;
    -ms-flex-wrap: wrap;
    -webkit-flex-wrap: wrap;
    flex-wrap: wrap;
    margin: 0;
    padding: 0;
}
.wk-grid-width-xlarge-1-3>* {
    width: 33.333%;
}

.wk-panel-space {
    padding: 30px;
}
.wk-panel {
    display: block;
    position: relative;
}
.wk-grid-match>*>* {
    -ms-flex: none;
    -webkit-flex: none;
    flex: none;
    box-sizing: border-box;
    width: 100%;
}
.wk-panel-teaser, .wk-panel-title {
    margin-bottom: 20px;
}
.wk-grid-width-small-1-1 > * {
    width: 33%;
}
.wk-panel {
    display: block;
    position: relative;
}
.wk-panel-space {
    padding: 30px;
}

@media (min-width: 320px) {
.wk-grid-width-small-1-1>* {
    width: 100%;
}
}
@media (min-width: 768px) {
.wk-grid-width-medium-1-3>* {
    width: 33.333%;
}
	}

.post-wrapper .post-wrapper-left {
    display: none;
}
.post-wrapper .post-wrapper-right h2.entry-title {

    font-size: 24px;
padding: 0;
margin: 0;
}
.post-wrapper .post-wrapper-right .entry-summary,
.post-wrapper .post-wrapper-right .entry-content {
    margin: 0;
    padding: 0;
}
.post-wrapper .post-wrapper-right .entry-footer {
    display: none;
}
/* lister categories par classe */
.post.hentry.category-arch-news,
.post.hentry.category-arch-event {
    margin-bottom: 0;
}

/* 2022 V2 
- header + social (div.top)
- menu (header#masthead) 

1.1- bloc vedette : nouvelle + demo
1.2- carousel tronqué: activités demo exclues (ne pas repeter du bloc 1)
1.3- bloc 3 autres projets hex


1.4- newsletter - graphique
1.5- footers - graphique + contenu
1.6 - ANIMATIONS
1.7 - Responsive

*/

.container {
      transition: background .3s,border .3s,border-radius .3s,box-shadow .3s,-webkit-border-radius .3s,-webkit-box-shadow .3s;
}
/* equals post-thumbnail */
.imageframe {
}
.archive .imageframe img,
.blog .imageframe img {
  /*max-height:150px;*/
}

.archive .teaserframe,
.blog .teaserframe {
	/* 1 ligne */
  max-height:180px;
	min-height:70px;
}
@media (( min-width: 575px ) and ( max-width: 1200px )) {
	/*2 lignes*/
	.archive .teaserframe,
	.blog .teaserframe {
	  max-height:180px;
		min-height:92px;
		overflow:hidden;
	}
}



.home .post-thumbnail {    }

.post.hentry {
    margin-bottom: 0;
    position: relative;
}

/* liste teaser */
/*background: #efefef;
border-radius: 0 0% 5% 5%;*/
/*padding: 46px 30px 53px 36px;*/
/*background: linear-gradient(301deg, rgba(239,239,239,1) 0%, rgba(242,241,251,1) 100%);*/
/*background: #ebefee;*/

.teaserframe {
  padding:20px 30px 20px 30px;
  border-radius: 0 0 20px 20px;
}

/*	background:linear-gradient(90deg, #e58c70 0%, #f15a2c 100%);*/
/*
.teaserframe:hover {
	background: #ff970f;
	color: #fff;
}*/

#secondary {
  margin-top: 100px;
}
.home #secondary {
  padding-bottom:100px;
}

.secondary_inverted {
	background:linear-gradient(280deg, rgb(239, 239, 239) 0%, rgb(242, 241, 251) 100%)
}
.secondary_inverted .home-title {
	padding-top:100px;
}

#secondary .widget_block {
	margin: 2em 1em 0 0;
	padding: 46px 30px 53px 36px;
	background: linear-gradient(301deg, rgba(239,239,239,1) 0%, rgba(242,241,251,1) 100%);
	border-radius:20px;	
}
#secondary.secondary_inverted .widget_block,
#secondary.secondary_inverted .widget_block:hover {
	background:white !important;
}
#secondary .widget_block:hover {
	background: #ff970f;
	color: #fff;
}



/*teaserframe*/
.teaserframe  h2 {  font-family: "montserrat", Sans-serif;
  font-size: 20px;
  font-weight: 500;
  line-height: 30px;
  color: #ffffff;
  /*margin: 0px 0px 16px 0px;*/
	margin:0;
}
.teaserframe h3 {
  font-family: dosis;
  font-size: 20px;
  font-weight: 400;
  line-height: 19px;
  margin: 0px 0px 0px 0px;
}
/* Read more */
.more-link {
  color: #ffffff;
  font-family: Dosis
  font-size: 16px;
  font-weight: 500;
  text-transform: none;
  text-decoration: underline;
  line-height: 19px;
}
.meta-nav {}




/**
 *  1.4 newsletter 
 * */

/*
.formulaire {
  background-image: url("https://web-archive.nli.org.il/National_Library/oe_/http://hexphloxdemo:8888/wp-content/uploads/2019/07/banner-footer.svg");
  background-position: center center;
  background-size: cover;
  opacity: 1;
  transition: background 0.3s, border-radius 0.3s, opacity 0.3s;
}*/

.formulaire {}


#mc4wp-form-1 h1 {
	  display: block;
font-family: Montserrat;
font-size: 35px;
font-weight: bold;
line-height: 53px;
letter-spacing: 1px;
color: #ffffff;
margin: 0px 0px 0px 0px;
}
#mc4wp-form-1 h5 {
color: #ffffff;
font-family: Dosis;
font-size: 16px;
letter-spacing: 1px;
font-weight: 400;
line-height: 19px;
}
.home h1 {}
#mc4wp-form-1 input {
flex: 1;
max-width: none;
border: none;
border-radius: 15px;
margin-right: 15px;
color: rgba(255,255,255,0.30);
font-family: Dosis;
letter-spacing: 1px;
font-size: 16px;
font-weight: 400;
line-height: 19px;
padding: 25px 60px;
height: auto;
}
#mc4wp-form-1 input[type="submit"] {
	  width: auto;
  font-family: Dosis;
letter-spacing: 1px;
  font-size: 16px;
  font-weight: 500;
  line-height: 19px;
  text-transform: none !important;
  border-radius: 15px;
  padding: 25px 31px;
  margin: 0;
}
#mc4wp-form-1 {
 /* padding: 107px 35px 107px 35px;*/
/*	padding: 7px 35px 17px 35px;*/
	  padding: 20px 35px 30px 35px;
}
#mc4wp-form-1 .uk-margin-medium-top {
  margin-top: 0;
}
/* * *
 *  1.5 footer + footer lang wpml
 * * */

#footer-widget,
.wpml-ls-statics-footer {
  background-color: #171717;
  transition: background 0.3s, border 0.3s, border-radius 0.3s, box-shadow 0.3s;
}
.wpml-ls-statics-footer {
  margin-bottom: 0 !important;
  padding-bottom: 30px !important;
}
#footer-widget  {
	padding: 65px 35px 0 35px;
	/* the padding-bottom is on wpml-ls-statics-footer */
	color: rgba(255,255,255,0.7);
	font-family: Dosis;
	font-size: 16px;
	font-weight: 400;
	line-height: 25px;
}
#footer-widget a,
#footer-widget h3,
#footer-widget h4,
#footer-widget p {
  color: #fff;
}
#footer-widget h3 {
color: #ffffff;
font-family: Dosis;
font-size: 16px;
font-weight: 500;
line-height: 23px;
}
#footer-widget a:hover {
	color: #fff;
}
/*1.3 widget blocks (secondary) */
#secondary .widget {
    width: 48%;
    float: left;
    display: inline-block;
   /* padding: 40px;*/
    vertical-align: top;
/*   /*  margin: 0;* */
    line-height: 1;
}
#secondary .widget p {
line-height:1.25;
}
/* phloxx+custom class */
.default-wrap {
    display: none;
    overflow: hidden;
}

#primary {
    overflow: hidden;
}
#secondary {
    clear:  both;
    display: block;
}
.page-content, .entry-content, .entry-summary {
  margin: 0;
}


 /**
  *  CAROUSEL HORIZONTAL
  * */
#wa_chpcs_image_carousel8173 #wa_chpcs_foo_content8173 .wa_chpcs_text_overlay_caption:hover::before {
  background-color: rgba(241,90,44,.85) !important;
}
.wa_chpcs_text_overlay_caption_overlay_content a {
	color: #fff !important;
}

#wa_chpcs_slider_title8173 {
		/* Comme .teaserframe h2 */
font-family: Dosis;
font-size: 20px !important;
font-weight: bold;
line-height: 23px;	
}
.wa_chpcs_text_overlay_caption_overlay {
	font-size: 18px;
	
}
.wa_chpcs_more {
  font-size: 14px !important;
}


#wa_chpcs_slider_title8173 a {  color: #fff !important;
  text-shadow: 1px 1px black !important;
}

.wa_chpcs_image_carousel {
  position: relative;
  width: auto;
  padding: 0;
  	width: 100%;
}
.caroufredsel_wrapper {
	width: 100%;
}
.wa_chpcs_foo_content {
	width: 100%;
}



/**
 *  FOOTER 
 * */

.adresse_g,.adresse_d {
	padding-top: 40px;
}

.adresse_g {
	float: left;
	width: 40%;
}
.adresse_d {
	float: right;
	width: 40%;
}
/* Adresses: 1 col sur mobile */
@media ( max-width: 768px ) {	
	.adresse_g {
		float: left;
		width: 60%;
	}
	.adresse_d {
		float: left;
		width: 60%;
	}
}


/* PHLOX LIST section deal of theweek*/

/*section deal of theweek*/
.post-8190 .elementor-element.elementor-element-f95eb4c .aux-de-col3 > .aux-col {
  width: 50%;
  float: right;
}

.post-8190 .elementor-element.elementor-element-f95eb4c .type-product {
  display: flex;
  flex-flow: row wrap;
  align-items: center;
  justify-content: flex-end;
  position: relative;
  padding-bottom: 0;
  padding-right: 20px !important;
  padding-left: 20px !important;
  margin-top: 180px;
}

/* BG using::before*/
.post-8190 .elementor-element.elementor-element-f95eb4c .type-product::before {
  content: '';
  background: linear-gradient(301deg, rgba(239,239,239,1) 0%, rgba(242,241,251,1) 100%);
  position: absolute;
  top: 0;
  left: 60px;
  right: 15px;
  bottom: 0;
  border-radius: 20px;
}
.aux-widget-recent-products-pro .aux-shop-badges-wrapper {
  position: absolute;
  top: 20px;
  right: 35px;
  left: 35px;
  display: flex;
  flex-flow: row-reverse wrap;
}
.post-8190 .elementor-element.elementor-element-f95eb4c .woocommerce-LoopProduct-link {
  display: block;
  max-width: 218px;
  position: absolute;
  left: 20px;
  top: -60px;
  box-shadow: 20px 15px 60px rgba(0, 0, 0, 0.16);
  z-index: 2;
}

.post-8190 .elementor-element.elementor-element-f95eb4c .type-product::after {
  content: '';
  background: linear-gradient(121deg, #876FE5 0%, #251A94 100%);
  position: absolute;
  top: 0;
  left: 60px;
  right: 15px;
  bottom: 0;
  border-radius: 20px;
  opacity: 0;
  transition: 0.3s opacity;
  z-index: 1;
}
.post-8190 .elementor-element.elementor-element-f95eb4c .auxshp-entry-main {
  position: relative;
  max-width: 300px;
  padding: 46px 30px 53px 36px;
  z-index: 2;
}
.post-8190 .elementor-element.elementor-element-f95eb4c .auxshp-loop-title {
  max-width: 100%;
  text-overflow: ellipsis;
  white-space: nowrap;
  overflow: hidden;
}
.post-8190 .elementor-element.elementor-element-f95eb4c .auxshp-loop-title {
  color: #000000;
  font-family: Dosis;
  font-size: 20px;
  font-weight: bold;
  line-height: 28px;
}
.elementor a {
  -webkit-box-shadow: none;
  box-shadow: none;
  text-decoration: none;
}
.aux-widget-recent-products-pro .auxshp-title-heading {
  margin: 0;
}
.auxshp-title-heading {
  font-size: inherit;
  font-weight: inherit;
  line-height: inherit;
  letter-spacing: inherit;
  text-transform: inherit;
  margin: 0;
}
.post-8190 .elementor-element.elementor-element-f95eb4c .price {
  position: absolute;
  bottom: 47px;
  left: 38px;
}
.post-8190 .elementor-element.elementor-element-f95eb4c .aux-shop-meta-wrapper {
  padding: 0px 0px 0px 0px;
}
.aux-widget-recent-products-pro .aux-shop-btns-wrapper, .aux-widget-recent-products-pro .aux-shop-meta-wrapper, .aux-widget-recent-products-pro .aux-shop-info-wrapper {
  display: flex;
  justify-content: space-between;
  align-items: center;
  padding: 10px 0px;
}
.post-8190 .elementor-element.elementor-element-f95eb4c .aux-shop-desc-wrapper {
  padding: 11px 0px 13px 0px;
  color: rgba(0,0,0,0.6);
  font-family: "dosis", Sans-serif;
  font-size: 15px;
  font-weight: 400;
  line-height: 23px;
}
.post-8190 .elementor-element.elementor-element-f95eb4c .aux-widget-recent-products-pro .aux-shop-btns-wrapper {
  border: none;
  padding: 0;
}
.aux-widget-recent-products-pro .aux-shop-btns-wrapper {

  margin-top: 10px;
}


/* */
.post-8216 .elementor-element.elementor-element-f95eb4c .aux-de-col3 > .aux-col {
  width: 50%;
  float: right;
}

.post-8216 .elementor-element.elementor-element-f95eb4c .type-product {
  display: flex;
  flex-flow: row wrap;
  align-items: center;
  justify-content: flex-end;
  position: relative;
  padding-bottom: 0;
  padding-right: 20px !important;
  padding-left: 20px !important;
  margin-top: 180px;
}

/* BG using::before*/
.post-8216 .elementor-element.elementor-element-f95eb4c .type-product::before {
  content: '';
  background: linear-gradient(301deg, rgba(239,239,239,1) 0%, rgba(242,241,251,1) 100%);
  position: absolute;
  top: 0;
  left: 60px;
  right: 15px;
  bottom: 0;
  border-radius: 20px;
}
.aux-widget-recent-products-pro .aux-shop-badges-wrapper {
  position: absolute;
  top: 20px;
  right: 35px;
  left: 35px;
  display: flex;
  flex-flow: row-reverse wrap;
}
.post-8216 .elementor-element.elementor-element-f95eb4c .woocommerce-LoopProduct-link {
  display: block;
  max-width: 218px;
  position: absolute;
  left: 20px;
  top: -60px;
  box-shadow: 20px 15px 60px rgba(0, 0, 0, 0.16);
  z-index: 2;
}

.post-8216 .elementor-element.elementor-element-f95eb4c .type-product::after {
  content: '';
  background: linear-gradient(121deg, #876FE5 0%, #251A94 100%);
  position: absolute;
  top: 0;
  left: 60px;
  right: 15px;
  bottom: 0;
  border-radius: 20px;
  opacity: 0;
  transition: 0.3s opacity;
  z-index: 1;
}
.post-8216 .elementor-element.elementor-element-f95eb4c .auxshp-entry-main {
  position: relative;
  max-width: 300px;
  padding: 46px 30px 53px 36px;
  z-index: 2;
}
.post-8216 .elementor-element.elementor-element-f95eb4c .auxshp-loop-title {
  max-width: 100%;
  text-overflow: ellipsis;
  white-space: nowrap;
  overflow: hidden;
}
.post-8216 .elementor-element.elementor-element-f95eb4c .auxshp-loop-title {
  color: #000000;
  font-family: "Poppins", Sans-serif;
  font-size: 20px;
  font-weight: bold;
  line-height: 28px;
}
.elementor a {
  -webkit-box-shadow: none;
  box-shadow: none;
  text-decoration: none;
}
.aux-widget-recent-products-pro .auxshp-title-heading {
  margin: 0;
}
.auxshp-title-heading {
  font-size: inherit;
  font-weight: inherit;
  line-height: inherit;
  letter-spacing: inherit;
  text-transform: inherit;
  margin: 0;
}
.post-8216 .elementor-element.elementor-element-f95eb4c .price {
  position: absolute;
  bottom: 47px;
  left: 38px;
}
.post-8216 .elementor-element.elementor-element-f95eb4c .aux-shop-meta-wrapper {
  padding: 0px 0px 0px 0px;
}
.aux-widget-recent-products-pro .aux-shop-btns-wrapper, .aux-widget-recent-products-pro .aux-shop-meta-wrapper, .aux-widget-recent-products-pro .aux-shop-info-wrapper {
  display: flex;
  justify-content: space-between;
  align-items: center;
  padding: 10px 0px;
}
.post-8216 .elementor-element.elementor-element-f95eb4c .aux-shop-desc-wrapper {
  padding: 11px 0px 13px 0px;
  color: rgba(0,0,0,0.6);
  font-family: "Dosis", Sans-serif;
  font-size: 15px;
  font-weight: 400;
  line-height: 23px;
}
.post-8216 .elementor-element.elementor-element-f95eb4c .aux-widget-recent-products-pro .aux-shop-btns-wrapper {
  border: none;
  padding: 0;
}
.aux-widget-recent-products-pro .aux-shop-btns-wrapper {

  margin-top: 10px;
}

/*cacher titre du site "Actualités et evenements" */
.home .row > h1 {
	display: none;
}
.home-title {
	display:block !important;
	text-transform: lowercase;
	font-size: 50px;
}
.home-title.events {
  padding-top:20px;
  font-weight: 700;
}
.home-title.nouvelles {
	padding-top: 20px;
}
.doreadmore {
	text-align: center;
	padding-top:20px;
	padding-bottom: 10px;
	width: 100%;
	display:block; /* full width, than center */
}
.doreadmore:hover {
	color: #F37223;
}
.bannieres .doreadmore {
	padding-bottom: 40px;
}
.header_rencontres {}

.header_rencontres_img {
	width: 250px;
	max-width: 250px;
}
/* categories pour classement reference */
.entry-footer {
	display:none;
}

cat-post_slider .cS-hidden {
  height: auto !important;
  opacity: 1 !important;
  filter: alpha(opacity=1) !important;
  overflow: hidden;
}

/* margin for news, carousel. But not for slider and footer */
.home #content.site-content {
  padding: 50px 0;
}

.slogan {
	display: inline-block;
}
.home .frontfeaturedarchives .entry-content {
	display: block;
}
/*.home .teaserframe {
	padding-top: 20px;
	padding-bottom:20px;
}*/
.frontfeaturedarchives article {
	padding-bottom:40px;
}

/* Titre accueil */
.home h1{
  text-align: center; /*right*/
  width: 100%;
}
.content-area.archive article {
  margin-bottom:30px;
}
.posts-navigation {
  display: block;
  width: 100%;
  clear: both;
  text-align: left;
}
.nav-links a   {
  padding:20px;
	color: #ffffff;
}
.nav-links a:hover {
  color: #F37223;
}

.top .slogan {
	color: rgba(255,255,255,.7);
	font-size: 16px;
	font-weight: 500;
	text-transform: lowercase;
	width: auto;
	text-align: left;
	display: inline-block;
	line-height: 2;
	letter-spacing: 1px;
}
.archive .entry-content {
  padding-top: 20px;
	color: #ffffff;
}
.bannieres {
	
}
#footer-widget {}

.single .teaserframe {
	max-height:none;
}
.teaserframe h2 {
	font-size:22px;
}
/*cacher titre footer*/
#custom_html-9 .widget-title {
	display:none;
}


/* * *
 * 1.6 ANIMATIONS
 * * */

    .slideInUp {
  -webkit-animation-name: slideInUp;
  animation-name: slideInUp;
  -webkit-animation-duration: 1s;
  animation-duration: 1s;
  -webkit-animation-fill-mode: both;
  animation-fill-mode: both;
  }
  @-webkit-keyframes slideInUp {
  0% {
  -webkit-transform: translateY(100%);
  transform: translateY(100%);
  visibility: visible;
  }
  100% {
  -webkit-transform: translateY(0);
  transform: translateY(0);
  }
  }
  @keyframes slideInUp {
  0% {
  -webkit-transform: translateY(100%);
  transform: translateY(100%);
  visibility: visible;
  }
  100% {
  -webkit-transform: translateY(0);
  transform: translateY(0);
  }
  } 



/* teaser 
.home .teaserframe {
    position: absolute;
    top: -0%;
    right: 0px;
    animation-delay: 650ms;
    animation-timing-function: cubic-bezier(0.165,0.84,0.44,1);
    max-width: 50%;
}

.home .teaserframe {
	padding: 20px;
 overflow: hidden;
 max-height: 181px;
}*/

/*
.home article:nth-child(1) {
    display: flex
  animation-delay: 900ms;
  animation-timing-function: cubic-bezier(0.165,0.84,0.44,1);
}
.home article:nth-child(2),
.home article:nth-child(3) {
    display: flex
  animation-delay: 900ms;
  animation-timing-function: cubic-bezier(0.165,0.84,0.44,1);
}*/


/* * *
 * 1.7 RESPONSIVE - max 768 (mobile) 
 * * */
@media ( max-width: 768px ) {	
  .header_rencontres {
	display: block;
	margin: 20px 10px;
  }

  /* if 1 col ne pas coller sur marge ecran */
  #main {
    padding: 0 10px;
  }
  .teaserframe {
	max-height:none;
  }
	
  /*menusousmenu tasser 1 col 50% de 320*/
  .navbar-nav .dropdown-menu {
    left: 135px;
    top: 0;
    margin-left: 0;
  }
  .top {
  height: auto !important;
  display: inline-block;
  width: 100%;
  }
  .slogan { /*100% sur mobile */ }

}

/* Menu breakpoint - Passer de 1200 à 768, menu horizontal doit etre visible sur la majorité des desktop */
@media (( min-width: 768px ) and ( max-width: 1200px )) {
#nav-toggle { display: none ; }
	
#main-nav { 
	overflow:visible; 
	width: auto !important;
display: flex !important;
	}
.navbar-expand-xl .navbar-collapse {
    display: -ms-flexbox !important;
    display: flex !important;
    -ms-flex-preferred-size: auto;
    flex-basis: auto;
	}
	.navbar-expand-xl .navbar-nav {
    -ms-flex-direction: row;
    flex-direction: row;
	}
	.navbar-expand-xl .navbar-toggler {
    display: none;
	}
}

/* * *
 * 1.7 RESPONSIVE - entre 768 et 1200 (petits ecrans, tablettes)
 * * */
/* Menu breakpoint - Passer de 1200 à 768, menu horizontal doit etre visible sur la majorité des desktop */
@media (( min-width: 768px ) and ( max-width: 1200px )) {
#nav-toggle { display: none ; 
	}
	
#main-nav { 
	overflow:visible; 
	width: auto !important;
display: flex !important;
	}
.navbar-expand-xl .navbar-collapse {
    display: -ms-flexbox !important;
    display: flex !important;
    -ms-flex-preferred-size: auto;
    flex-basis: auto;
	}
	.navbar-expand-xl .navbar-nav {
    -ms-flex-direction: row;
    flex-direction: row;
	}
	.navbar-expand-xl .navbar-toggler {
    display: none;
	}
}



/* * *
 * 1.7 RESPONSIVE - entre 768 et 1200 (petits ecrans, tablettes)
 * * */
@media (( min-width: 768px ) and ( max-width: 1200px )) {
	/*idem à <768*/
  .teaserframe {
	max-height:none;
  }
  .navbar-nav .dropdown-menu {
    left: 135px;
    top: 0;
    margin-left: 0;
  }
  .top {
    height: auto !important;
    display: inline-block;
    width: 100%;
  }
  /* different */
  .slogan {
    max-width:33%
	}
}

.bannieres {
	width: 100%;
}
/*carousel 
 * en bas de 1200px, tablette, 1 item 
 * trop petit sur desktop
 * */
/*
.nivoletitle {
	position: relative;
	z-index:8;
	text-align:center;
	padding: 10px;
}
.nivo-imageLink p {
	position: relative;
	z-index:7;
	text-align:center;
	padding:20px;
}*/
.nivoletitle {
position: absolute;
top: 25%;
z-index: 9;
cursor: pointer;
}
.nivo-imageLink p {
	position: absolute;
bottom: 25%;
z-index: 9;
cursor: pointer;
}
.nivo-imageLink img {
	position:relative;
	z-index:7;
}
.nivo-caption {
	display: block! important;
	opacity: 0.8 !important;
}


.nivo-directionNav a:hover {
	color: rgb(255, 165, 0);
}
.nivo-controlNav a {
  cursor: pointer;
  padding: 6px;
}
.nivo-controlNav a.active,
.nivo-controlNav a.active:hover{
		color: rgb(255, 165, 0);
}
/* si 1px de fond est revelé, utiliser gris foncé*/
#metaslider_container_3663 {
	background: #303030;
}
/* Metaslider pour mobile - caption petit */
@media ( max-width: 976px ){
.metaslider .caption-wrap {
  font-size: 21px !important;
}

.nivoSlider img {
  width: 100% !important;
  height: 100%;
}
	